<script type="text/html" data-help-name="camera-configuration">
    <p>
        Camera configuration <br />
        Create new mqtt-broker server node, it can set either face detection or not, and it can also set the interval time.
    </p>
    <p>
        <strong>Server</strong> <br />
        Please create a new mqtt-broker node at first time, click on the pencil button on the right to fill with server information(localhost for example).
    </p>
    <p>
        <strong>Face detection</strong> <br />
        Set either face detection or not. 
    </p>
    <p>
        <strong>Interval</strong> <br />
        Set the interval in seconds, take 1 sec for example, it will take a image each second.
    </p>
</script>